@charset "utf-8";

/* List */

.list-item {border:1px solid #ececec;}
.list-item h2 { display:block; font-size:16px; line-height:22px; margin:15px 0px; padding:0px; }
.list-item .list-img { position:relative; overflow:hidden; }
.list-item .list-img img { width:100%; height:auto; }
.list-item .list-date { position:absolute; bottom:10px; padding:0px 10px; font-size:12px; line-height:23px; }
.list-item .list-date.left { left:0px; }
.list-item .list-date.right { right:0px; }
.list-item .list-content { padding:0; background:#f7f7f7; border-top:1px solid #ececec;}
.list-item .list-details { padding-bottom:5px; border-bottom:1px dotted #ccc; }
.list-item .list-details .member, .list-item .list-details .guest { color:#787878 !important; }
.list-item .list-cont { margin:0px; padding:0; line-height:20px; }
.list-item .list-sp { margin:0 7px; color:#ddd; font-size:11px; }
.list-item .list-read { margin-top:15px; padding-top:5px; border-top:1px dotted #ccc;}
.list-item .read-more i { margin-left:4px; }
.list-row.clearfix { float:none !important; padding:0 !important; margin:0 !important; width:100% !important }




.list-content .con_frame {width:100%; }
.list-content .con_box {padding:15px; line-height:40px;}

.list-content .con_frame .text1 {font-size:22px; color:#df1c3e; font-weight:500; padding-bottom:5px;}
.list-content .con_frame .text2 {font-size:18px; color:#303030; font-weight:500; width:100%;}
.list-content .con_frame .text2 .sp1 {float:left; width:50%;}
.list-content .con_frame .text2 .sp2 {float:left; width:30%; text-decoration: underline #cfcfcf; padding-left:20px; color:#df1c3e; text-align:right;}
.list-content .con_frame .text2 .sp3 {float:left; width:20%; text-align:right;}

.list-content .con_frame .btn {padding:10px; background:#969696; color:#fff; font-size:16px; font-weight:bold;}
.list-content .con_frame .btn:hover {background:#df1c3e;}


.list_order {
    display: block;
    font-size: 20px;
    color: #fff;
    background-color: #da1042;
    padding: 16px 0;
    text-align: center;
}


.list-item .bg-black, i.bg-black, .badge.bg-black {background-color: rgb(0, 0, 0); color: #000;}
.list-item .label-cap {
    z-index: 2;
    font-family: tahoma;
	color:#fff;
	top: -11px;
    letter-spacing: 1px;
    width: 160px;
    padding: 40px 0px 10px 33px;
    left: -80px;
    font-size: 14px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}







.ikst_btn_frame .button {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 10px 50px;
    text-align: center;
	font-weight:bold;
	font-size:20px;;
    text-decoration: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.ikst_btn_frame .red {
    color: #fff;
    background: #da1042;
}



/* Responsive */
@media all and (max-width:991px) {
	.responsive .list-row { width:50% !important }
}
@media all and (max-width:420px) {
	.responsive .list-row { width:100% !important }
}
